## dvbbasebin dvbbasebin |

## Description

## Synopsis

### Element Information

plugin | dvb
author | Alessandro Decina <alessandro@nnva.org> Reynaldo H. Verdejo Pinochet <reynaldo@osg.samsung.com>
class | Source/Bin/Video

### Element Pads

name | src
direction | source
presence | always
details | video/mpegts, systemstream=(boolean)true

name | program_%u
direction | source
presence | request
details | video/mpegts, systemstream=(boolean)true

## Functions

## Types and Values